/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "Abrir %@";

"button.touchbar.cleanMemory" = "Reciclar memória";
"button.cleanMemory" = "Reciclar";
"button.cleaningMemory" = "Reciclando";
"label.freeMemorySize" = "%@ reciclada";

"button.quitCleaningJunk" = "Limpando";

// for Quick Window Pro
"memory.detail.description" = "Aplicativos usando bastante memória";
"CPU.detail.description" = "Aplicativos usando bastantes recursos de CPU";
"Network.WAN" = "WAN";
"Network.Gateway" = "Gateway";
"Network.LAN" = "LAN";
"Network.MAC" = "Endereço MAC: %@";
"Network.APName" = "Nome do aplicativo de wi-fi: %@";
"Network.Signal" = "Qualidade do sinal de wi-fi: %@";

// battery
"Battery.Title" = "Bateria";
"Battery.Charging" = "Carregando";
"Battery.ToFullCharge" = "até a carga completa";
"Battery.FullyCharged" = "Totalmente carregada";
"Battery.Remaining" = "restantes";
"Battery.Discharging" = "Descarregando";
"Battery.LowBattery" = "Bateria fraca";
"Battery.CaculateRemaining" = "calculando tempo restante...";
"Battery.CaculateFull" = "calculando tempo até a carga completa...";
"Battery.Health" = "Integridade da bateria";
"Battery.Good" = "Boa";
"Battery.Service" = "Serviço recomendado";
"Battery.AppsUsingEnergy" = "Aplicativos usando bastante energia";
"Battery.Temperature" = "Temperatura da bateria: ";
"Battery.TemperatureDesc" = "a temperatura interna da sua bateria em graus Celsius e Fahrenheit.";
"Battery.Cycle" = "Contagem de ciclo: ";
"Battery.CycleDesc" = "a contagem atual e máxima de ciclos da sua bateria.";
"Battery.DesignCap" = "Capacidade de design: ";
"Battery.DesignCapDesc" = "a quantidade de energia que sua bateria foi projetada para armazenar em miliampère-hora.";
"Battery.FullCap" = "Capacidade de carga completa: ";
"Battery.FullCapDesc" = "a quantidade máxima de energia que sua bateria pode armazenar no momento quando estiver completamente carregada em miliampère-hora.";
"Battery.ManuDate" = "Data de fabricação: ";
"Battery.ManudateDesc" = "a data que seu Mac ou bateria foi fabricado, obtida ao ler o número de série no seu Mac ou bateria.";
"Battery.NotReadable" = "Ilegível";
"Battery.NotReadableTitle" = "Data de fabricação “ilegível”: ";
"Battery.NotReadableDesc" = "a data de fabricação não está disponível em novos dispositivos da Apple, pois a Apple mudou a forma como codificam a data de fabricação em números de série.";

// Tutor
"Tutor.Title" = "Você sabia...";
"Tutor.Description" = "O Smart Scan pode verificar seu Mac em busca de vulnerabilidades e ajudar você a remover arquivos que não precisar mais.";
